def PreprocessFiles(tester, dirs, files):
    ignored_files = ['rl_20001109',
                     'uo_20001111',
                     'rl_20010105',
                     'jc_20010313',
                     ]

    for file in ignored_files:
        if file in files:
            files.remove(file)

    return (dirs, files)
